<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Daedric_Armor_without_Pauldrons</Name>
  <Author>devilex94</Author>
  <Version MachineVersion="0.1">0.1</Version>
  <Website>http://www.nexusmods.com/skyrimspecialedition/mods/8299/?</Website>
</fomod>